
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_83653_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_83653_ * {box-sizing:border-box;}
.img_ratio_83653_ a {display:block; text-decoration:none;}
.img_ratio_83653_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_83653_ {width:px;}
}
@media \0screen{
	.img_ratio_83653_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_83645_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/9ad6a27262dd0e7af4e16cbc1d893f4a_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_83645_ * {box-sizing:border-box;}
.img_ratio_83645_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_83645_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79630_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_79630_ > div:after {content:''; display:block; clear:both;}
.layout_79630_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79630_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_79631_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79631_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79631_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
